  <section class="section">
    <div class="step">
      <ul>
        <li class="on"><em>1</em>检测环境</li>
        <li class="on"><em>2</em>创建数据</li>
        <li class="current"><em>3</em>完成安装</li>
      </ul>
    </div>
    <div class="install" id="log">
      <ul id="loginner">
      </ul>
    </div>
    <div class="bottom tac"> <a href="javascript:;" class="btn_old"><img src="<?php echo INS_TPL; ?>/images/loading.gif" align="absmiddle" />&nbsp;正在安装...</a> </div>
  </section>

  <script src="<?php echo INS_TPL; ?>/images/jquery.js"></script>
  <script type="text/javascript">
	var n=0;
    var data = <?php echo json_encode($_POST);?>;
    $.ajaxSetup({ cache: false });
    function reloads(n) {
        $.ajax({
            type: "POST",
            url: "?r=install&step=4&install=1&n="+n,
            data: data,
            dataType: 'json',
            beforeSend:function(){
            },
            success: function(json){
				if (json.status==0)
				{
					alert(json.content);
				}
                if(json.n=='999999'){
                    $('#dosubmit').attr("disabled",false);
                    $('#dosubmit').removeAttr("disabled");
                    $('#dosubmit').removeClass("nonext");
                    setTimeout(function(){
						window.location.href='?r=install&step=5';
					},2000);
                }
                if(json.n>=0){
                    $('#loginner').append(json.content);
                    reloads(json.n);
                }else{
                    alert(json.content);
                }
            }
        });
    }

    $(document).ready(function(){
        reloads(n);
    })
</script>
</div>